* { margin:0 ; padding:0 ; }

html, body { height:100% ; }

body {font-size:76% ; margin:0px ; padding:0 ; font-family:Arial, Helvetica, sans-serif; color:#7f7f7f; }

.default{background: url(img/bg.jpg) repeat-x;}
.orange {background: url(img/bg_orange.jpg) repeat-x;}
.red {background: url(http://www.sahkoturva.info/stc/img/bg_red.jpg) repeat-x;}      
.green {background: url(http://www.sahkoturva.info/stc/img/bg_green.jpg) repeat-x;}  

/*Typography */
        h2,h3,h4,h5 {padding:5px 0 5px 0; margin:0; }/*padding:13px 0 5px 0;*/
        p {padding:1px 0 8px 0; }                     
/*Typography blue */                                  
        .default h2 { font-size:1.7em ; font-weight:bold ; color:#1899c4; line-height:1.4em; }
        .default h3 { font-size:1.3em ; font-weight:bold ; color:#1899c4; line-height:1.4em; }
        .default h4 { font-size:1.1em ; font-weight:bold ; color:#1899c4; line-height:1.4em; }
        .default h5 { font-size:1.0em ; font-weight:bold ; color:#1899c4; line-height:1.4em;}
		.default a {color:#1899C4;}

/*Typography orange */
        .orange h2 { font-size:1.7em ; font-weight:bold ; color:#fe8a27; line-height:1.4em; }
        .orange h3 { font-size:1.3em ; font-weight:bold ; color:#fe8a27; line-height:1.4em; }
        .orange h4 { font-size:1.1em ; font-weight:bold ; color:#fe8a27; line-height:1.4em; }
        .orange h5 { font-size:1.0em ; font-weight:bold ; color:#fe8a27; line-height:1.4em;} 
		.orange a {color:#fe8a27;}

/*Typography red */
        .red h2 { font-size:1.7em ; font-weight:bold ; color:#c51f60; line-height:1.4em; }
        .red h3 { font-size:1.3em ; font-weight:bold ; color:#c51f60; line-height:1.4em; }
        .red h4 { font-size:1.1em ; font-weight:bold ; color:#c51f60; line-height:1.4em; }
        .red h5 { font-size:1.0em ; font-weight:bold ; color:#c51f60; line-height:1.4em;} 
		.red a {color:#c51f60;}

/*Typography green */
        .green h2 { font-size:1.7em ; font-weight:bold ; color:#90ad29; line-height:1.4em; }
        .green h3 { font-size:1.3em ; font-weight:bold ; color:#90ad29; line-height:1.4em; }
        .green h4 { font-size:1.1em ; font-weight:bold ; color:#90ad29; line-height:1.4em; }
        .green h5 { font-size:1.0em ; font-weight:bold ; color:#90ad29; line-height:1.4em;} 
		.green a {color:#90ad29;}


/*Site structure */
		#siteWrapper {width:1074px; /*width:992px; /*1000px ;*/ min-height:600px; margin:0 auto; }
		* html #siteWrapper { height:600px; height:auto !important; }
        #sitePadding { float:left; width:992px; min-height:600px; padding:0 39px 0 37px; background: url(img/bg_shadow.png) repeat-y;}
		* html #sitePadding { height:600px; height:auto !important;}
		#site { float:left; width:992px; min-height:600px; padding:15px 0 55px 0; background: #fff;}
		* html #site { height:600px; height:auto !important; }
        #siteBody { clear:both; width:100%;float:left; padding-bottom:20px;}                                                                                        

         /*img, div, input { behavior: url(http://www.sahkoturva.info/css/iepngfix.htc) }*/

        div#left{width:235px; float:left; margin-top:0px; padding:0 30px 0 30px;}/*-20px*/
        div#middle{ width:413px; float:left; padding-right:20px;}
			.wide{ width:620px !important; float:left; padding:0 !important; padding-right:20px !important;}
			.widest{ width:941px !important; float:left; padding:0 !important; padding-left:30px !important;}
        div#right{width:236px;float:left; margin-top:25px;}/*243px*/

/*Content layout */
        #middle .content {margin:5px 7px 7px 3px; padding:0px;}
        .banners{ padding:0px; margin-top:20px;}               
        .banners a img{ border:none;}                          
        #middle_wide img {margin:10px 20px 30px 10px; padding:0px; float:right;}

        .content span { font-weight:bold; color:#1899c4;}
        .content strong {color:#1899c4;}                 
        /*.content p{ border-bottom:1px #ccc solid;}*/   

/*TOP */
		#top {height:170px;}

/* Support Navigation */
        #supportNavi {color:#000; font-size:1em ; font-weight:normal; height:25px; margin-left:295px; overflow:hidden;}
        /*#supportNavi form { margin:0 ; padding:0 ; }*/
        #supportNavi li { float:left; background:url(img/blue_drop.gif) no-repeat left; padding-left:8px; }
        #supportNavi li a { display:block ; padding:2px 5px ; color:#666; text-decoration:none;}              
        #supportNavi li a:hover {text-decoration:underline;}                                                  
        #supportNavi li span { display:block ; padding:0px; margin-left:50px; display:none;}                  
        #supportNavi li.textSize a { padding:0px ; list-style:none; }                                         
        #supportNavi li.textSize a.big { background:#fff url(img/text_size_big.gif) no-repeat; padding-left:14px; margin-left:-10px; margin-top:4px; width:33px; height:17px;}
        #supportNavi li.textSize a.small { background:#fff url(img/text_size_small.gif) no-repeat;padding-left:3px; margin-left:-8px; margin-top:4px;width:33px; height:17px;}

        .supportNavilist { margin:0 ; padding:0 ; list-style:none; }

/* Search */
        #searchForm{position:relative; margin:2px 0px 0px 5px; padding:0px; float:left;}
        * html #searchForm{ width:200px; }                                              
        #searchForm span{margin-left:0px;}                                              
        form,legend,label,fieldset{margin:0;padding:0px;border:0;  }                
        fieldset{float:left; }                                                      
        legend{ color:#666; display:none; visibility:hidden; }      

        #go, #search, .s-button, .s-field { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:1em; font-weight:normal; color:#666; }
        #go{width:12px; border:none;background: url(img/blue_arrow.gif) no-repeat; }                                                                             
        #search{ width:115px; font-weight:normal; color:#666; background:#c2efff; border:#63d0f4 solid 1px; }                                                               

        .s-button{width:auto;height:2.1em;border:none;}
        .s-field{width:auto;height:2.1em;border:none;} 

/*Header image */
        #header { position:relative; display:block; height:130px;  float:left; }
        /*#header a { display:block; }                                                         
        #header img { border:none; margin-left:34px; }                                       
        #header a span { display:none; }                                                     */
		
		#top h1 { width:235px ; height:129px ; margin-left:34px; background:url(img/logo.gif) no-repeat top left ; }
		#top h1 a { display:block ; width:228px ; height:130px ;}
		#top h1 a span { display:none ; }
		
		#topImage { position:absolute; left:295px; top:0px; /*display:inline;*/ width:678px; height:129px; margin-top:0px; }
		
        #header_image{ position:absolute; left:295px; top:0px; display:inline; background: url(http://www.sahkoturva.info/stc/img/header_image.jpg) no-repeat top; width:678px; height:129px; margin-top:0px; }
        #header_image2{ position:absolute; left:295px; top:0px; display:inline; background: url(http://www.sahkoturva.info/stc/img/header_image2.jpg) no-repeat top; width:678px; height:129px; margin-top:0px; }                                                                                                                                                                                   


/*Main Navigation */
ul#docNavi {font-weight:normal;  margin:0px; padding:15px 0px 23px 0px; margin-left:0px; color:#000; line-height:1.5em; }
ul#docNavi a {color:#000 ; text-decoration:none ; font-size:1.1em ; padding-left:8px; z-index:20; display:inline-block;}

.default ul#docNavi a:hover, .default ul#docNavi a.act { color:#1899c4;}
.orange ul#docNavi a:hover, .orange ul#docNavi a.act { color:#fe8a27;} 
.red ul#docNavi a:hover, .red ul#docNavi a.act { color:#c51f60;}    
.green ul#docNavi a:hover, .green ul#docNavi a.act { color:#90ad29;}  

.mainNavilevel_one{color:#000; 
text-decoration:none; display:block; 
list-style:none;                     
padding:8px 10px 4px 10px;           
background:url(img/line223px.gif) no-repeat bottom;
width:203px;                                          
}                                                     

.mainNavilevel_one .selected_firstline{color:#000; 
text-decoration:none; display:block;               
list-style:none;                                   
padding-bottom:7px;                                
background:url(img/line223px.gif) no-repeat bottom;
}                                                     

.mainNavilevel_two {
        padding:6px 10px 6px 8px;
        margin:0px;              
        font-weight:normal;      
        font-size:11px;          
        text-transform:none;     
        list-style:none;         
        background:none;         
}                                

.mainNavilevel_three {
        padding:3px 8px 6px 15px;
        margin:0px;              
        font-weight:normal;      
        font-size:10px;          
        background:none;         
        list-style:none;         
}                                

/*Left side Sub Navigation */
        ul.subNavileft{padding:10px 0px 25px 0px;}
        .subNavileft {font-weight:normal;  margin:0px; margin-left:7px; }
        .subNavileft li { list-style:none;   background:url(img/line223px.gif) no-repeat bottom;width:203px;padding:8px 4px 6px 10px;}
        .subNavileft li a {color:#000 ; text-decoration:none ; font-size:1.1em ;}                                                        
        .subNavileft li a:hover { color:#1899c4;}                                                                                        
        .subNavileft h3 {margin:0px;  }                                                                                                  

/*Right side Sub Navigation */
        .subNavi {font-weight:normal;  margin:0px; margin-left:7px; }
        .subNavi li { list-style:none; background:url(img/blue_arrow.gif) no-repeat top left; margin:8px 20px;padding-bottom:7px; padding-left:22px; }
        .subNavi li a {color:#000 ; text-decoration:none ; font-size:1.1em ; }                                                                           
        .subNavi li a:hover { color:#000;}                                                                                                               
        ul.subNavi{padding:10px 0px 25px 0px;background:url(img/logo_line.gif) no-repeat bottom;}                                                     
/*Right side box without arrows*/                                                                                                                        
        .subNaviright {font-weight:normal;  margin:0px; margin-left:7px; }                                                                               
        .subNaviright li {color:#000; text-decoration:none; display:block; list-style:none; padding:8px 4px 6px 10px; width:203px; background:url(img/line223px.gif) no-repeat bottom; }                                                                                                                                                                             
        .subNaviright li a {color:#000 ; text-decoration:none ; font-size:1.1em ; }                                                                                                 
        .subNaviright li a:hover { color:#000;}                                                                                                                                     
        ul.subNaviright{padding:10px 0 25px 0;}                                                                                                                                     

/*Header colors*/
.orange .mainNavilevel_two a{color:#565656;}
.green .mainNavilevel_two a{color:#565656;} 
.red .mainNavilevel_two a{color:#565656;}   
.default .mainNavilevel_two a{color:#565656;}

/*Selected colors*/
/*ul#docNavi .orange .mainNavilevel_one a.act {color:#fe8a27;}
ul#docNavi .orange .mainNavilevel_two a.act {color:#fe8a27;}
ul#docNavi .orange .mainNavilevel_three  a.act {color:#fe8a27;}

ul#docNavi .green .mainNavilevel_one a.act {color:#90ad29;}
ul#docNavi .green .mainNavilevel_two a.act {color:#90ad29;}
ul#docNavi .green .mainNavilevel_three a.act {color:#90ad29;}*/

/*Box headers / with BLUE header */
li.header_blue, .default #right div.content_box_title h2, .default div.shortcuts_title, .default #docNaviSub li.header
	{background:#1899c4 /*blue*/ url(img/inner_box_blue214.gif) no-repeat; width:174px; color:#fff; font-weight:bold; font-size:14px; padding:8px 35px 6px 5px; margin:0px;}                                                                                                                                                                               

/*Box headers with ORANGE header*/
li.header_orange, .orange #right div.content_box_title h2, .orange div.shortcuts_title, .orange #docNaviSub li.header
	{background:#fe8a27/*orange*/ url(http://www.sahkoturva.info/stc/img/inner_box_orange.gif) no-repeat; width:174px; color:#fff; font-weight:bold; font-size:14px; padding:8px 35px 6px 5px; margin:0px;}                                                                                                                                                                             

/*Box headers with RED header*/
li.header_red, .red #right div.content_box_title h2, .red div.shortcuts_title, .red #docNaviSub li.header
	{background:#c31057/*red*/ url(http://www.sahkoturva.info/stc/img/inner_box_red.gif) no-repeat; width:174px; color:#fff; font-weight:bold; font-size:14px; padding:8px 35px 6px 5px; margin:0px;}

/*Box headers with GREEN header*/
li.header_green, .green #right div.content_box_title h2, .green div.shortcuts_title, .green #docNaviSub li.header
	{background:#90ad29/*green*/ url(http://www.sahkoturva.info/stc/img/inner_box_green.gif) no-repeat; width:174px; color:#fff; font-weight:bold; font-size:14px; padding:8px 35px 6px 5px; margin:0px;}                                                                                                                                                                                

/* Shortcuts element */
.shortcuts .content {padding:10px 0 25px 7px;}
.shortcuts span {color:#fff;}
.shortcuts p.shortcuts, .shortcuts .shortcutLink {background:url(img/line223px.gif) no-repeat bottom;width:203px;padding:8px 4px 6px 10px;}
.shortcuts a {color:#000 ; text-decoration:none ; font-size:1.1em ;}
.shortcuts a:hover { color:#1899c4;}
.orange .shortcuts a:hover { color:#fe8a27;}
.red .shortcuts a:hover { color:#c31057;}
.green .shortcuts a:hover { color:#90ad29;}

/* Highlight element */
#middle div.highLight {}
#middle div.content_box_title { padding:8px 10px; }
div.content_box {color:#000;  padding:0px 20px; padding-bottom:30px; margin:0px; background:url(img/logo_line.gif) no-repeat bottom; } /*p.content_box*/
div.content_box span{ color:#c31057;/*red*/ font-size:24px; font-weight:bold; }

#right div.highLight {width:236px;}
#right div.content_box_title {font-weight:normal;  margin:0px; margin-left:7px; }                                                                               
#right div.content_box_title {padding:10px 0 25px 0;}                                                                                                          
/*#right div.content_box_title h2 {color:#000; text-decoration:none; display:block; list-style:none; padding:8px 4px 6px 10px; width:203px; background:url(img/line223px.gif) no-repeat bottom; }
#right div.content_box_title h2 a {color:#000 ; text-decoration:none ; font-size:1.1em ; }                                                                                                 
#right div.content_box_title h2 a:hover { color:#000;}                                                                                                                                     */


/*Content box without color box header bg*/
ul#docNavi li.header h2{color:#1899c4;  padding-left:5px; margin:0px; width:100%; }

/*Newslist*/
.newsList { list-style: none; margin: 0; padding:0px 0px; }
.newsList li { padding: 0; border-bottom:none; }          
/*.newslist li:hover a { text-decoration: underline; }*/  
.news-list-item {border-bottom:none; padding:6px 0;}      
.news-list-item .date {margin:0px 5px; background: url(img/blue_arrow.gif) 0 50% no-repeat; padding:0px 0px 0px 17px; color: #1899c4;}
.news-list-item a{text-decoration:none !important;}                                                                                      
.news-list-item a:hover{text-decoration:underline !important;}                                                                           
.newsList h4 { padding:0; padding-bottom:5px; line-height:1.2; font-size:22px; }                                                         
.news-list-item p {margin:0 !important; margin-bottom:0 !important; color: #1899c4; }                                                                                           

#address p { text-align:right; margin-right:30px; }

/* Breadcrumbs BLUE */
        #breadcrumb { font-size:0.9em ; /*width:400px;*/ margin-bottom:13px;}
        #breadcrumb a { color:#666;text-decoration:none; padding-left:4px; }
        #breadcrumb a:hover { color:#1899c4; text-decoration:none; }                      
        #breadcrumb a.active { font-weight:bold ; }                                       
        #breadcrumb .selected {color:#1899c4; font-weight:bold;}

/* Breadcrumbs ORANGE */
        .orange #breadcrumb { font-size:0.9em ; /*width:600px;*/}
        .orange #breadcrumb a { color:#666;text-decoration:none; }                                
        .orange #breadcrumb a:hover { color:#fe8a27; text-decoration:none; }                     
        .orange #breadcrumb a.active { font-weight:bold ; }                                       
        .orange #breadcrumb .selected {color:#fe8a27; font-weight:bold;}                         

/* Breadcrumbs RED*/
        .red #breadcrumb { font-size:0.9em ; /*width:600px;*/}
        .red #breadcrumb a { color:#666;text-decoration:none; }                                
        .red #breadcrumb a:hover { color:#c31057; text-decoration:none; }                      
        .red #breadcrumb a.active { font-weight:bold ; }                                       
        .red #breadcrumb .selected {color:#c31057; font-weight:bold;}                         

/* Breadcrumbs GREEN */
        .green #breadcrumb { font-size:0.9em ; /*width:400px;*/}
        .green #breadcrumb a { color:#666;text-decoration:none; }                                
        .green #breadcrumb a:hover { color:#90ad29; text-decoration:none; }                      
        .green #breadcrumb a.active { font-weight:bold ; }                                       
        .green #breadcrumb .selected {color:#90ad29; font-weight:bold;}                         


/* FOOTER */    /* Navigo CMS */
        div#footer{clear:left; width:992px; height:65px; /*position:relative ;*/ background: url(img/footer_bg.png) 0 0 repeat-x; color: #7c7c7c; font-size:11px; margin-top:10px; margin:0 auto 20px auto; padding:0 45px 15px 37px;}
        div#footer p{margin:0px;}
        div#footer a{display:inline;padding:0;color: #666;}

		/* footerSlot */
		#footerSlot {padding:13px 10px 0 10px; text-align:center; clear:both;}

		/* powered by navigo cms */
		div#navigoCMS { display:block; height:18px ;  width:162px ; padding:22px 0 0 0; margin:0 auto 0 auto; font:10px Verdana, sans-serif ; color:#c7c9c8 ; }
		div#navigoCMS strong { color:#c7c9c8 ; }                                                                                                             
		div#navigoCMS a { color:#c7c9c8 ; text-decoration:none ; padding-left:22px ; background:url(img/navigocms_small.gif) no-repeat center left ; margin-top:0px; }      /*bg_navigo_logo*/                                                                                                                                                                              
		#navigoCMS acronym { text-decoration:none ;border:none ; }
		




/*div#navigoCMS { font:10px Verdana, sans-serif ; color:#c7c9c8 ; position:absolute ; right:0 ; top:5px ; height:18px ; background:#fff ; width:170px ; }
div#navigoCMS strong { color:#c7c9c8 ; }
div#navigoCMS a { color:#c7c9c8 ; text-decoration:none ; padding-left:22px ; background:url(http://www.sahkoturva.info/stc/img/logo_navigo.gif) no-repeat center left ; }
div#navigoCMS acronym { text-decoration:none ;border:none ; }*/

/*Box border general styles \*/
* html #tlc, * html #trc { height: 1%; }
/* */                                   

#tlc, #trc { zoom: 1; }

.box_left
        {position: relative;
        /*margin-left: auto;  
        margin-right: auto; */
        margin-bottom: 3em;    
        padding: 0;         
        text-align: left;   
        width:80%;                              /*<-- use this to tie width to viewport size */
        width: 236px;                           /* <-- use this for a set width */             
        }                                                                                      

.box_right
        {position: relative;
        /*margin-left: auto;  
        margin-right: auto; */
        /*margin-top: 2em;    */
		margin-bottom:10px;
        padding: 0;         
        text-align: left;   
        width:80%;                              /*<-- use this to tie width to viewport size */
        width: 236px;                           /* <-- use this for a set width */             
        }                                                                                      



#box_middle
        {position: relative;
        margin-left: auto;  
        margin-right: auto; 
        margin-top: 1em;    
        padding: 0;         
        text-align: left;   
        width:80%;                              /*<-- use this to tie width to viewport size */
        width: 430px;                           /* <-- use this for a set width */             
        }                                                                                      


/* ---=== border code follows ===--- */
/*                                     
        tlc = top left corner          
        trc = top right corner         
        blc = bottom left corner       
        brc = bottom right corner      
        lb = left border               
        rb = right border              
        tb = top border                
        bb = bottom border             
*/                                     

.tlc, .trc, .blc, .brc
        {             
        background-color: transparent;
        background-repeat: no-repeat; 
        }                             

.tlc
        {
        background-image:url(img/images/tlc.gif);
        background-position: 0% 0%;                 
        }                                           

.trc
        {
        background-image:url(img/images/trc.gif);
        background-position: 100% 0%;
        }

.blc
        {
        background-image:url(img/images/blc.gif);
        background-position: 0% 100%;
        }

.brc
        {
        background-image:url(img/images/brc.gif);
        background-position: 100% 100%;
        }

.tb, .bb
        {
        background-color: transparent;
        background-repeat: repeat-x;
        }

.tb
        {
        background-image:url(img/images/tb.gif);
        background-position: 0% 0%;
        }

.bb
        {
        background-image:url(img/images/bb.gif);
        background-position: 50% 100%;
        }

.rb
        {
        background-image:url(img/images/r.gif);
        background-position: 100% 0%;
        background-repeat: repeat-y;
        }

.lb
        {
        background-color: #fff;
        background-image:url(img/images/l.gif);
        background-position: 0% 100%;
        background-repeat: repeat-y;
        }




/* Extranet */
	#extra-register .error, .extra-error {color:red;}
	#extra-register label, #extra-myData label {display:inline-block; width:170px;}
	#extra-register label.wide {padding:0 0 0 5px !important; width:170px !important;}


/* Kysymystori */
	#siteBody .faqCategoryList {float:left; width:400px;}
	#siteBody .faqCategoryList .categoryItem {float:left; width:45%;}
	#siteBody .faqCategoryList .right {width:45%;}
	
	#siteBody .faqNewestQuestions .title {width:30em;}
	
	#siteBody .faqList a {display:block;}

	#siteBody .faq .question {margin-bottom:2em;}
	#siteBody .faq .questionBy {display:block; font-style:italic; margin-top:0.5em;}
	#siteBody .faq .answerDate {font-style:italic; margin-top:0.5em; margin-bottom:1em;}



/* Grant Form */
	.redColor {color:#EB212E; font-size:0.9em;}
	.pt_grant .redColor {color:#7F7F7F; font-size:1em;}
	
	span.paddingLeft {padding-left:20px;}
	
	.grantForm .show {display:block;}
	.grantForm .hide {display:none;}
	
	.grantForm .error {border:2px solid red;}
	.grantForm label {clear:both; float:left; width:150px; height:35px;}
	.grantForm label.wider {height:auto; width:410px;}
	.grantForm label.empty {height:10px;}
	.grantForm input {float:left; width:280px;}
	.grantForm textarea {clear:both; float:left; margin-bottom:10px;}
	.grantForm h3 {clear:both;}
	.grantForm p {clear:both; padding-bottom:10px;}
	.grantForm .helpText {/*clear:both;*/ float:left; color:green; /*padding-bottom:5px;*/}
	/*#siteBody .grantForm table td {padding:0;}*/

	.pt_grant #costEstimationTable td.stuff, .grantSubmitted #costEstimationTable td.stuff {background:#F4F4F4; border:2px solid #FFFFFF; width:50px;}
	.pt_grant #costEstimationTable td.total, .grantSubmitted #costEstimationTable td.total {border:1px solid #E6E6E6;}
	
	#costEstimationTable input {float:none; width:50px;}

	#financePlanTable tr.grayBG {background-color:#DADADA;}
	.pt_grant #financePlanTable tr.stuff td, .grantSubmitted #financePlanTable tr.stuff td {background:#F4F4F4; border:2px solid #FFFFFF; width:50px; height:25px;}
	#financePlanTable input {float:none; width:150px;}
	#financePlanTable input.sum {width:50px;}
	
	input.sum {width:50px;}
	input.radioInput {float:none; width:auto;}
	input.fileInput {clear:both; float:left;}
	
	.nextOrBack {clear:both; float:left; margin-top:15px;}
	.nextOrBack input {width:auto; margin-right:20px;}
	#submitButtons {clear:both; float:left; margin-top:25px;}
	#submitButtons input.submit {clear:both; float:left; width:auto; margin-right:60px;}
	#submitButtons #cancelButton {float:left; width:auto;}
	
	.pt_grant #financePlanOtherInput tr.stuff td, .grantSubmitted #financePlanOtherInput tr.stuff td {background:#F4F4F4; border:2px solid #FFFFFF; width:90px; height:25px;}

	/* Display after submition */
	.grantTopic {float:left; width:225px; font-weight:bold; padding: 2px 0 2px 0;}
	.grantContent {float:left; margin-bottom:5px; padding: 2px 0 2px 0;}
	.grantTopic2 {float:left; width:95%; font-weight:bold; padding: 2px 0 2px 0;}
	.grantContent2 {clear:both; float:left; width:410px; margin-bottom:5px; padding: 2px 0 2px 0;}



/*body { background:#fff; font-size:76% ; font-family:'Trebuchet MS', sans-serif ;  }*/

 /* paragraph & cell styles */
.leftAlign { text-align:left ; }
.rightAlign { text-align:right ; }
#right .rightAlign {padding-right:30px;}
.center { text-align:center ; }
.justified { text-align:justify ; }
.h { display:none ; }
.spacer { clear:both ; height:1px ; overflow:hidden ; margin-bottom:-1px ;}
/*p { line-height:1.6 ; margin-bottom:0.5em ; }*/
/*strong { color:#111 ; }*/
.u4-image-caption { font-size:0.8em ; color:#666 ; margin-left:0.5em ; }
img {border:none;}


/*#supportNavi { position:absolute ; top:10px ; right:0 ; }*/
/*#supportNavi form { }
#supportNavi li { float:left ; }
#supportNavi li a { display:block ; padding:2px 5px ; }
#supportNavi li span { display:block ; padding:2px 0 2px 5px; color:#0aa0c0 ;}
#supportNavi li.textSize a { padding:2px 0 2px 2px ; }*/
#supportNavi .naviList {list-style:none;}

/*#docNavi { padding-bottom:1px ; border-bottom:1px solid #eee ;}
#docNavi ul { border-bottom:1px solid #ddd ; padding:0 ; margin:0 ; }
#docNavi li { display:inline ; }
#docNavi li a { display:block ; padding:3px 10px ; background:#fff ; border-bottom:1px solid #ddd ; text-decoration:none ; color:#333 ; margin:2px 0 0 0 ; }
#docNavi li a:hover { background:#fafafa ; color:#000 ; }
#docNavi li a.act { color:#f00 ; } 
#docNavi li li a { padding:2px 10px 2px 20px ; font-size:0.9em ; background:#fcfcfc ; border:none ; margin:0 ; }
#docNavi li li li a { padding:2px 10px 2px 30px ; } /* add more as needed... */
/** html ul#docNavi a { height:1% ; }*/


 /* content elements */
 /* news list */
/*.newsList { border:1px solid #eee ; padding:1px ; }
.newsList h4 { font-size:1.1em ; padding:5px 0 ; border-top:1px solid #d9d9d9 ; }
.newsList a, div.newsList a:hover { text-decoration:none ; }
.newsList a:hover { color:#666 ; }
.newsList h4 a { color:#111 ; }
.newsList p { padding:5px 0 ; border-bottom:1px solid #eee ; }
.newsList p a { color:#333 ; }
.newsList span.readMore { color:#0aa0c0 }*/

 /* news document */
.newsSummary { font-style:italic ; }


 /* 2col */
.columnContainer { width:100% ; }
.columnContainer .columns { float:left; width:47% ; margin-right:2% ; } 
.columnContent { width:auto ; }
 /* tables */

/* common for all tables */
#siteBody table {border-collapse: collapse;}
#siteBody table td {vertical-align: top; padding: 0.3em;}
#middle ul, #middle ol, #middle dl { padding-left:30px ; }

.u4-table-default, .u4-table-visible-borders, .u4-table-stripe {margin:0 0 10px 0}
.u4-table-visible-borders td, .u4-table-complete td {border-top:1px solid #ddd ; background:#fff url(http://www.sahkoturva.info/stc/img/bg_table_borders_td.gif) repeat-x top left ; }

.u4-table-stripe-header, .u4-table-stripe-odd, .u4-table-complete-header2, .u4-table-complete-even {background:#f3f3f3}
.u4-table-stripe-header2, .u4-table-stripe-even, .u4-table-complete-odd {background:#ffffff}

.u4-table-complete-header td {background:#ccc; color: #fff; font-weight: bold;}

 /* sitemap */

.siteMap { width:400px ; padding-bottom:2em ; }
.siteMap a { text-decoration:none ; display:block ; color:#333 ; }
.siteMap a:hover { color:#c00 ; }
.siteMap ul li { list-style:disc ; }

.siteMapDocumentLevel0 { padding:0.2em ; background:url(http://www.sahkoturva.info/stc/img/siteMap/sitemap_document.gif) 0px center no-repeat ; padding-left:2em ; }
.siteMapDocumentLevel1 { padding:0.2em ; background:url(http://www.sahkoturva.info/stc/img/siteMap/sitemap_subdocument.gif) 0px center no-repeat ; font-size:0.9em ; }


.depth0 { padding-left:25px ; background-position:5px center ; width:275px ; }
.depth1 { padding-left:40px ; background-position:20px center ; width:260px ; }
.depth2 { padding-left:55px ; background-position:35px center ; width:245px ; } 
.depth3 { padding-left:70px ; background-position:50px center ; width:230px ; }
.depth4 { padding-left:85px ; background-position:65px center ; width:215px ; }
.depth5 { padding-left:100px ; background-position:80px center ; width:200px ; }
	
.siteMapFolderLevel1 a { background:url(http://www.sahkoturva.info/stc/img/siteMap/sitemap_folder.gif) 5px center no-repeat ; padding-left:20px ; font-weight:bold ; }
.siteMapFolderLevel2 a { background:url(http://www.sahkoturva.info/stc/img/siteMap/sitemap_subfolder.gif) 20px center no-repeat ; padding-left:40px ; }
.siteMapFolderLevel3 a { background:url(http://www.sahkoturva.info/stc/img/siteMap/sitemap_subfolder.gif) 35px center no-repeat ; padding-left:55px ; }
.siteMapFolderLevel4 a { background:url(http://www.sahkoturva.info/stc/img/siteMap/sitemap_subfolder.gif) 50px center no-repeat ; padding-left:70px ; }
.siteMapFolderLevel5 a { background:url(http://www.sahkoturva.info/stc/img/siteMap/sitemap_subfolder.gif) 65px center no-repeat ; padding-left:85px ; }

.stripe { background-color:#f9f9f9 ; }

/* following styles apply to navigo top tools */


table.u4-em-ie { border-collapse:collapse ; }
table.u4-em-ie td { font-size:11px ; padding:2px ; border:none ; }
table.u4-em-ie td.styleSelector-active { background:#efefef ; border:none ; cursor:pointer ; }

/* e-mail form */
.emailForm {}
.emailForm p.formRow {}
.emailForm label br { display: none; }
.emailForm label span { display: block; }
.emailForm label span input {}
.emailForm label span textarea {}
.emailForm label .btnSubmit {} /* Inside label only for consistency */
.emailForm label .btnReset {} /* Inside label only for consistency */

/* palautelomake */
#palautelomake #palaute{
width:360px;
height:120px;
font-family: Arial, Helvetica, sans-serif;
}
#palautelomake .textfield{
width:200px;
}
#palautelomake #captcha{
width:20px;
}
#palautelomake input[type="button"], #palautelomake input[type="submit"]{
background: #3bbce7; /* Old browsers */
background: -moz-linear-gradient(top, #3bbce7 0%, #01698b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bbce7), color-stop(100%,#01698b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3bbce7 0%,#01698b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3bbce7 0%,#01698b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3bbce7 0%,#01698b 100%); /* IE10+ */
background: linear-gradient(to bottom, #3bbce7 0%,#01698b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bbce7', endColorstr='#01698b',GradientType=0 ); /* IE6-9 */
color:#fff;
padding:6px 10px;
border:none;
cursor:pointer;
}
.avustukset{
padding-top:20px;
clear:both;
}
.checkboxes input{
float:none;
margin-right:4px;
margin-left:6px;
margin-top:6px;
width:auto;
}
#submitButtons input{
background: #3bbce7; /* Old browsers */
background: -moz-linear-gradient(top, #3bbce7 0%, #01698b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3bbce7), color-stop(100%,#01698b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3bbce7 0%,#01698b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3bbce7 0%,#01698b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3bbce7 0%,#01698b 100%); /* IE10+ */
background: linear-gradient(to bottom, #3bbce7 0%,#01698b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bbce7', endColorstr='#01698b',GradientType=0 ); /* IE6-9 */
color:#fff;
padding:6px 10px;
border:none;
cursor:pointer;
}